.commonFooterFixBg{
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 60px;
	-webkit-box-shadow: 0px -2px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px -2px 4px 0px rgba(0,0,0,0.3);
	-webkit-transition: all .3s ease-out;
	   -moz-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		 -o-transition: all .3s ease-out;
			transition: all .3s ease-out;
	-webkit-transform: translate(0,70px);
	   -moz-transform: translate(0,70px);
		-ms-transform: translate(0,70px);
		 -o-transform: translate(0,70px);
			transform: translate(0,70px);
	left: 0;
	padding-right: 0;
	/*padding-right: 60px;*/
}
.commonFooterFixBg.active{
	-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-ms-transform: translate(0,0);
		 -o-transform: translate(0,0);
			transform: translate(0,0);
	z-index: 999;
}
.commonFooterFixBtnLeft,
.commonFooterFixBtnCenter,
.commonFooterFixBtnRight{
	display: none;
	position: static;
	float: left;
	text-align: center;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	color: #FFFFFF;
	z-index: 100;
	padding: 10px 0;
	height: 60px;
	font-size: 14px;
	/*font-weight: bold;*/
	width: 33.3333333%;
}
.commonFooterFixIcon{
	width: auto;
	height: 20px;
}
.commonFooterFixIconWrap{
	display: block;
	text-align: center;
}
.commonFooterFixBtnLeft:hover{
	background-image: linear-gradient(-180deg, #02824C 0%, #004C2C 100%);
	text-decoration: none;
}
.commonFooterFixBtnLeft{
	left: 0;
	background-color: #004C2C;
}
a.commonFooterFixBtnRight,
a.commonFooterFixBtnCenter{
	border-left: 1px solid #333;
}
.commonFooterFixBtnRight:hover,
.commonFooterFixBtnCenter:hover{
	background-image: linear-gradient(-180deg, #02824C 0%, #004C2C 100%);
	text-decoration: none;
}
.commonFooterFixBtnRight,
.commonFooterFixBtnCenter{
	right: 0;
	background-color: #004C2C;
}
@media screen and (max-width:768px){
	.commonFooterBtnWrapper{
		width: 50%;
		float: left;
		padding: 0 10px;
	}
	.commonFooterBtnBox{
		padding-top: 1px;
		margin: 0 -15px;
	}
	.commonFooterCopyRight{
		height: 120px;
	}
	.commonFooterFixBg,
	.commonFooterFixBtnLeft,
	.commonFooterFixBtnCenter,
	.commonFooterFixBtnRight{
		display: block;
	}
	.guidecontact{
		display: none;
	}
	.commonFooterFixToggle,
	.commonFooterFixToggle:hover{
		display: block;
		width: 60px;
		float: left;
		  position: absolute;
		  right: 0;
		  top: 0;
		  padding: 12px;
		  background-color: #111111;
	}
	.commonFooterFixToggle img{
		width: 100%;
		height: auto;
	}
	.uk-offcanvas-page .commonFooterFixBg{
		left: -270px;
	}
}